PDA

View Full Version : I need help, i have Opengl 1.1 and i need minimum 1.3



krm001
08-12-2015, 02:16 PM
hello, my English is bad enough to psyche use google translator.

MSI x320 have a nootbook brings a plate integrated graphics GMA 500 and have windows 7 ultimate - 32 bits. need a minimum OpenGL 1.3 and the latest driver for Intel graphics card is 8.14.10.2030 and brings OpenGL 1.1. According to Intel this motherboard supports OpenGL 2.0 but not made a driver updating it, and gone round by many forums and read that someone did EMGD-Ced had a driver that supports OpenGL 2.0 flagpole, but every link of the driver are broken. Please i need a solocion since I can not change pc at the moment ...